program DISQLite3_Buffered_Grid;

uses
  {$IFDEF FastMM}FastMM4, {$ENDIF}
  Forms,
  DISQLite3_Buffered_Grid_Form_Main in 'DISQLite3_Buffered_Grid_Form_Main.pas' {frmMain},
  DISQLite3_Demos_Common in '..\DISQLite3_Common_Units\DISQLite3_Demos_Common.pas';

{$R *.res}
{$R XpManifest.res}

begin
  { Disable FPU exceptions. No need to restore, setting is process specific. }
  Set8087CW($133F);

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      CreateForm(TfrmMain, frmMain);
      Run;
    end;
end.

